/*
A supplemental stylesheet for the 'outreach-pro' child-theme. This stylesheet is included after the child-theme's style.css.
*/

@import url("../Template25/style.css");

.page-id-475 .slider{
     display: none;
}

.page-id-475 .site-inner .wrap{
    max-width: 1600px;
}

.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
    margin-bottom: 1.5rem;
}

.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}

.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mobileOnly{
   display: none;
}

.eclubWidget{
height: 100px;
text-align:center;
}

.eclubWidget p{
    padding-top: 35px;
}

.eclubWidget p:hover{
    opacity: .6;
}

.eclubWidget a{
    text-decoration: none;
}


/* ------ Basic Settings ------ */
body {
background: #ededed;
font-family: Arial,Helvetica,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
font-weight: bold;
}

h1 {
	color: #333;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 10px;
}
h2 {
	color: #deac39;
	font-family: Arial,sans-serif;
	font-size: 20px;
	line-height: 23px;
	margin-bottom: 10px;
}
h3 {
	color: #c69e03;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}

h4 {
	color: #000;
	font-size: 16px;
	margin-bottom: 10px;
}
a {
	color:#814010;
	outline: medium none;
	text-decoration: underline;
outline: none !important;
}

a:hover {
	color: #333;
	text-decoration: none;
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0pt;
	margin-bottom: 10px;
	background-color: #DBDBDB;
}
table, td, th {
	border: 1px solid #FFFFFF;
	font-size: 13px;
	vertical-align: middle;
}
th {
	   background-color: #e9b743;
    color: #333;
	letter-spacing: 1px;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
}
td {
	padding: 10px;
}

tbody {
border-bottom: none;
}

.entry-content p {
margin-bottom: 10px;
}

p, div {
color: #595959;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
}

p {
margin: 0;
}

input, select, textarea {
background-color: #fff;
border: 1px solid #E0E0E0;
font-size: 13px;
padding: 8px 0;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button {
padding: 5px 30px;
background: url("images/btn_submit.gif") repeat-x scroll 0pt 0pt #ABC742;
border: 1px solid #FFFFFF;
text-transform: none;
}


/* ------ Site Header ------ */
.site-header .wrap {
padding: 0;
background: url("images/container_bg.jpg") no-repeat scroll center bottom transparent;
}

.title-area {
width: 464px;
margin:0 auto;
}

.header-image .site-title > a {
height: 119px;
}

.site-header .widget-area {
width: inherit;
padding: 8px 10px;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
}

.site-header .widget-area a {
color: #814010;
}

.site-header .widget-area a:hover {
color: #333;
text-decoration: initial;
}

.icon-phone, .icon-map {
color: #676767;
font-size: 13px;
height: 22px;
}

.header-widget-area p {
margin: 0;
}

.header-widget-area span {
color: #814010;
}

.icon-map a {
color: #814010;
text-decoration: initial;
}

.icon-map a:hover {
color: #333;
text-decoration: initial;
}


/* ------ Navigation ------ */
.nav-primary {
background: #d29200 url("images/nav.jpg") repeat-x;
}

.genesis-nav-menu > .menu-item > a {
text-transform: capitalize;
text-decoration: none;
font: normal 14px Tahoma;
}

.genesis-nav-menu a {
padding: 8px 35px;
}

.genesis-nav-menu .current-menu-item > a, .genesis-nav-menu a:hover, .genesis-nav-menu li:hover > a {
color: #fafafa;
}

.genesis-nav-menu .sub-menu {
border-top: 1px solid #484548;
width: 200px;
}

.genesis-nav-menu .sub-menu a {
background-color: #303030;
border: none;
border-top: none;
color: #FFFFFF;
padding: 7px 0 7px 15px;
border-bottom: 1px solid #484548;
font-family: Arial,Helvetica,sans-serif;
width: 200px;
text-transform: none;
text-decoration: none;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
background-color: #d29200;
color: #fff;
}

.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu a:hover {
background-color: #d29200;
color: #fafafa;
}


/* ------ Slider ------*/
.slider {
background: url("images/slide_bg.jpg") repeat scroll center top transparent;
margin-top: 2px;
}


/* ------ Banner ------*/
.banners .bannerText {
position: relative;
margin-top: -48px;
display: none;
}


/* ------ Container ------*/
.content-sidebar .content {
background: transparent;
}

.content {
background-color: #ededed;
}

.home .sidebar-primary, .sidebar-secondary {
width: 220px;
}
.home .sidebar-primary {
float: left;
}

.home .sidebar .widget {
background-color: #ededed;
}


/* ------ Sidebar ------*/
.widget {
margin-bottom: 40px;
}

.sidebar {
color: #595959;
}

.rotate_title {
margin-bottom: -5px;
background-image: url("images/gcFeed-bg.jpg");
background-position: 0 0;
background-repeat: repeat-x;
}

.widget li {
border-bottom: 1px solid #9A9A9A ;
background: url("images/point.png") no-repeat scroll right center transparent ;
padding-bottom: 5px ;
}

.customSidebarMenu {
background-color: #ffffff ;
padding: 10px 10px 0;
}

.sidebar li a {
color: #000000;
font: bold 14px Arial,Helvetica,sans-serif;
text-decoration: none ;
}

.sidebar li a:hover {
     color: #7d7d7d;
}

.widget ul > li:last-child {
border-bottom: 1px solid #9A9A9A;
}


/* ------ Footer ------ */
.site-footer {
background: url("images/footer_bg.jpg") repeat-x scroll 0pt 0pt #101010;
font-size: 12px;
min-height: 200px;
}

.copy, .hponly {
display: none;
}

.copy2 {
color: #fff;
}

.home .hponly {
    display: block;
}

.poweredbyGCS {
margin-top: 10px;
}


/* ------ Weather ------ */
.weather {
width: 220px !important;
display: inline-block;
}

.weatherDesc, .weatherCity {
font-weight: bold;
color: #000;
font-size: 12px;
}

.weatherCity {
text-transform: uppercase;
}

.weatherTemp {
font-size: 18px;
font-weight: bold;
color: #000;
}

.weatherRange, .weatherWind {
color: #814010;
}

/* ------ GC News ------ */
.srr-wrap .srr-item > * {
margin-left: 10px;
}

.sidebar .widget.widget_super_rss_reader .widget-title {
background: url("images/RSSHeaderWhite.png") no-repeat 2px 8px;
padding: 8px 0 4px 100px;
}

.home .sidebar .widget {
  background-color: #FFF;
  border: 1px solid #C7C7C7;
}
section#fu-yahoo-weather-widget-3 {
	background: none;
	border: none;
}

.home .sidebar .widgettitle {
  background-color: #E9B743;
  color: #F2F2F2;
  letter-spacing: 1px;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0;
}

.home .sidebar marquee {
padding: 0 10px;
}

.home .sidebar marquee a {
background-color: #615F5D;
border-radius: 3px;
color: #FFFFFF;
font-weight: normal;
padding: 0 4px;
text-align: right;
text-decoration: none;
}

.sidebar .widget.widget_super_rss_reader {
background-image: url("images/gcFeed-bg.jpg");
background-position: 0 0;
background-repeat: repeat-x;
}

.sidebar .widget.widget_super_rss_reader a {
background: url("images/gcFeed-list.png") no-repeat 0 5px transparent;
text-decoration: none;
margin-left: -10px;
padding-left: 10px;
}

.sidebar .widget.widget_super_rss_reader .super-rss-reader-widget {
padding: 10px;
}


/* ------ Course News ------ */
#news-image {
background: url("images/gcFeed-bg.jpg") repeat-x 0 0;
height: 37px;
}

.marqueeWrapper {
border: 1px solid #C7C7C7;
background-color: #fff;
}

.marquee {
padding: 0 10px;
}

.marquee h3 {
font-size: 14px;
}


/*--------Content------*/
.home .site-inner{
    background: url("images/header_line_middle.png") no-repeat center top, url("images/header_line.jpg") repeat-x 0 top transparent;
}

/* ------ Responsive ------ */
@media only screen and (max-width: 1180px) {
.genesis-nav-menu a {
padding: 8px 27px;
}
.home .site-inner{
    background: url("images/header_line_middle_2.png") no-repeat center top, url("images/header_line.jpg") repeat-x 0 top transparent;
}
}

@media only screen and (max-width: 1023px) {
.site-header .title-area, .site-header .widget-area {
text-align: center;
width: 100%;
}
.genesis-nav-menu a {
padding: 8px 10px;
}
.home .sidebar-primary, .sidebar-secondary {
width: 100%;
}
.home .site-inner{
    background: url("images/header_line_3.png") repeat-x 0 top transparent;
}
.outreach-pro-home .content, .content {
  padding: 0;
}
}

@media only screen and (max-width: 900px) {
#responsive-menu-icon {
height: 35px;
padding: 10px;
}

}

@media only screen and (max-width: 600px) {
#responsive-menu-icon {
height: 21px;
padding: 0px;
}
}

.one-ninth {
width: 11%;
float: left;
}

@media only screen and (max-width: 768px) {
.one-ninth {
width: 16%;
}
.mobileOnly{
   display: block;
}

.page-id-491 .nivoSlider, .page-id-491 .slider{
        display: none;
}
}